Help! msp-430uif FET mspgcc FET mismatch?

Help
david
2010-12-21
2013-03-06
  • david
    david
    2010-12-21

    Help!
    I may be having trouble with different versions of mspgcc and the driver for the msp-fet430uif FET.  If I type in the command line
    >msp430-gdbproxy -port=2000 msp430 TIUSB  I get-> could not initialize device interface <1>
    If I type in the command line > msp430-gdbproxy -port=2000 msp430 COM4 the response is The FET tool version does not match this program I'm currently using mspgcc-20081230.  The driver (MSP430.dll) from TI is version 2.4.7.1  The TI driver (MSP430.dll 2.4.7.1) works fine with code composer. The driver (MSP430.dll)  in the mspgcc/bin directory is 2.3.1.0.
    Does anyone know where there are archived versions of MSP430.dll  and which one to use with the above version of mspgcc? Is there anything else I can try?

    Much Appreciated
    david